[ Identification | Description | Input parameters | Links ]

# The `SANSSpheresPolydisperse` Component

A sample of mono- or polydisperse spherical particles in solution.

## Identification

- Site:
- Author:
- Origin: KU-Science
- Date: October 17, 2012

## Description

    A simple component simulating the scattering from a box-shaped, thin solution
    of monodisperse, spherical particles.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
R |  |  | 100.0 |
dR |  |  | 0.0 |
Concentration |  |  | 0.01 |
DeltaRho |  |  | 1.0e-14 |
AbsorptionCrosssection |  |  | 0.0 |
xwidth |  |  |  |
yheight |  |  |  |
zdepth |  |  |  |
SampleToDetectorDistance |  |  |  |
DetectorRadius |  |  |  |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `SANSSpheresPolydisperse.comp`.

[ Identification | Description | Input parameters | Links ]